--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: The Validation module houses a couple of classes used by Sequel's validation code.
constants: []

full_name: Sequel::Model::Validation
includes: []

instance_methods: []

name: Validation
superclass: 
